.watpage_main_content {
	font-size:10pt;
	font-family:Gill Sans Nova;Arial;	
	background-color:#ffffff;
	color:#000000;
}
	
.watpage_main_content A {
	color:#f39800;
}
.watpage_main_content A:active {
	color:#f39800;
}
.watpage_main_content A:visited {
	color:#f39800;
}
.watpage_main_content A:hover {
	color:#000000;
}

.watpage_main_navi {
	font-size:10pt;
	font-family:Gill Sans Nova;Arial;
	background-color:#f39800;
}
	
.watpage_main_navi A {
	color:#ffffff;
}
.watpage_main_navi A:active {
	color:#ffffff;
}
.watpage_main_navi A:visited {
	color:#ffffff;
}
.watpage_main_navi A:hover {
	color:#ffffff;
}
	
.watpage_col1 {
	color:#f39800;
}
.watpage_col1_bg {
	background-color:#f39800;
}
.watpage_col1_border {
	border-color:#f39800!important;
}
	
.watpage_col2 {
	color:#000000;
}
.watpage_col2_bg {
	background-color:#000000;
}
.watpage_col2_border {
	border-color:#000000!important;
}
	
.wat_explanation {
	color:#f39800;
	text-decoration:underline;
	position:relative;
	white-space:nowrap;
}
.wat_explanation_inner {
	display:none
}
.wat_explanation:hover .wat_explanation_inner {
	display:block;
	position:absolute;
	bottom:0;
	left:25%;
	background-color:#ffffff;
	box-sizing:border-box;
	border:1px solid #f39800;
	padding:0.5rem;
	font-size:75%;
	transform:translateY(100%);
	opacity:0.9;
	color:#000000;
	z-index:1;
	white-space:normal;
	min-width:20rem;
	max-width:60vw;
}
.wat_explanation:hover .wat_explanation_link {
	display:block;
}